ƒwƒ‹ƒv–ÚŽŸ
Munyu for Windows

Rules of the Game

Playing the Game

Adjusting Characters' Speed


Development/Test Environment

Hardware

  -Pentium 90Mhz, MS-Windows3.1(MS)

  -DELL 433/L, MS-Windows3.1(MS)

  -PC-H98s model U8, MS-Windows3.1(MS)

  -IBM ThinkPad500, MS-Windows3.1(MS)

Software

  -Borland C++ 4.0J

  -MIFES for Windows

  -RoboHELP evaluation copy


Rules of the Game

 The goal of the game is to guide Munyu ( [image]) to the goal ( [image]).

  When Munyu( [image]) reaches the goal without getting caught by Bonyo( [image]), the stage is cleared.

  You are allotted 3 Munyu per round.

  Munyu( [image]) and Bonyo( [image]) will not be able to move through the wall( [image]).

 Munyu( [image]) and Bonyo( [image]) both will move toward the mouse pointer( [image]).  So the strategy of the game is to move the mouse pointer( [image]) wisely rather than to out run Bonyo( [image])

  Speed at which the characters move can be increased by clicking the left mouse button.

  Important:

  Munyu and Bonyo will first calculate their vertical and horizontal distance from the mouse pointer and will move in the direction of the greater distance.

  Example:

        Will move up.

          Will move right.


Playing the Game

  Game Menus

  Start

Start a new game.

    Quit

Quit a game in the middle.

    Pause

Stop the characters until [Resume] is selected.

    Resume

Continue the paused game.

    Starting Stage

        Set the stage to start a new game.  Only stages from 1 up to cleared stages can be selected.

    Stage File

        Select a stage file.  (Default: MUNYU.STG files containing 30 stages)

    Speed

        Adjust the speed of characters .

    Exit

        End Munyu for Windows.


Adjusting Characters' Speed

  Select the [Speed] from the [Game] pop-up menu.  "Speed Adjustment" dialog box will appear.  Enter number between 0 and 999 in the [Speed] field or use the scroll bar to change the speed.  Increasing the speed will slow the characters.

  After changing the speed, choose the [OK] button to actually change the characters' speed, or choose the [Cancel] button to cancel the change.